Diferencia entre revisiones de «MediaWiki:Common.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
Línea 6: Línea 6:
 
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
 
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
 
#footer-icon-poweredby { display: none; }
 
#footer-icon-poweredby { display: none; }
 +
#f-poweredbyico { display: none; }

Revisión del 18:45 9 sep 2016

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#column-content { margin: 0 0 .6em 0; }
#content { margin: 2.8em 0 0 0; }
#p-logo, .generated-sidebar, #p-lang, #p-tb, #p-search { display:none; }
#p-cactions { left: .1em; }
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
#footer-icon-poweredby { display: none; }
#f-poweredbyico { display: none; }